用户:Eicy/minerva.css:修订间差异

无编辑摘要
(高血压患者请离开)
标签移动版编辑 移动版网页编辑
 
(未显示同一用户的10个中间版本)
第1行: 第1行:
.mw-ui-icon-wikimedia-search-base20:before  {
.mw-ui-icon-wikimedia-search-base20:before  {
     display: none;
     display:none!important;
}
.mw-ui-background-icon-search {
    display:none!important;
}
.skin-minerva-search-trigger {
    display:none!important;
}
.searchIcon {
    display:none!important;
}
.search-box {
    display:none!important;
}
.searchInput {
    display:none!important;
}
.search {
    display:none!important;
}
}

2021年2月21日 (日) 18:55的最新版本

.mw-ui-icon-wikimedia-search-base20:before  {
    display:none!important;
}
.mw-ui-background-icon-search {
    display:none!important;
}
.skin-minerva-search-trigger {
    display:none!important;
}
.searchIcon {
    display:none!important;
}
.search-box {
    display:none!important;
}
.searchInput {
    display:none!important;
}
.search {
    display:none!important;
}